Subject: (whorl) Re: Digest whorl.v012.n146

From: Josh Levitan <josh_levitan at hotmail.com>
Date: Thu, 21 Jun 2001 13:41:53 +0000

----- Original Message -----
From: <whorl-errors at lists1.ba.best.com>
To: <whorl at lists1.ba.best.com>
Sent: Thursday, June 21, 2001 8:34 AM
Subject: Digest whorl.v012.n146

>
> -------------- BEGIN whorl.v012.n146 --------------
>
>     001 - "Kevin J. Maroney" <kmaro - RE: (whorl) Fan fic Fooey?  Fooey.
>     002 - "Kevin J. Maroney" <kmaro - Re: (whorl) Fan fic? Fooey.
>     003 - Michael Straight <straigh - Re: (whorl) Fan fic? Fooey.
>     004 - "Dan'l Danehy-Oakes" <dda - Fooey, fooey, oh, baybee, say me
gotta go now...
>     005 - Michael Andre-Driussi <ma - (whorl) mantis on TBOTSS and fanfic
>     006 - Adam Stephanides <adamste - Re: Fan fic Fooey?  Fooey
>     007 - Adam Stephanides <adamste - Re: (whorl) Fan fic Fooey?  Fooey.
>     008 - William Ansley <wansley@w - RE: (whorl) Fan fic? Fooey.
>     009 - Spectacled Bear <spectacl - Re: (whorl) mantis on TBOTSS and
fanfic
>     010 - "Kevin J. Maroney" <kmaro - Re: (whorl) mantis on TBOTSS and
fanfic
>
> WHORL Digest -- for discussion of Gene Wolfe's Book of the Long Sun
>
>
> --------------- MESSAGE whorl.v012.n146.1 ---------------
>
> From: "Kevin J. Maroney" <kmaroney at ungames.com>
> Subject: RE: (whorl) Fan fic Fooey?  Fooey.
> Date: Wed, 20 Jun 2001 12:14:00 -0400
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"; format=flowed
> In-Reply-To: <200106201542.f5KFgM551707 at lists1.ba.best.com>
>
> At 08:40 AM 6/20/01 -0700, Blattid wrote:
> > > As a matter of fact, on the website I cited earlier for
> > > Pullman fanfic, there is quite a lot of fanfic dealing with
> > > real people, namely music groups (the vast majority of it on
> > > boy bands: there are over five thousand Nsync fanfics).
> >
> >I'm not sure what the correct term for this stuff is, but it's
> >different from fanfic as known in the world of SF fandom.
>
> I don't think so. It's different from the core fanfic of the early Trek
> fandom, but everything and everyone gets pulled into the broader sweeps of
> fanfic.
>
>  >Duh. Should of thought of that one myself. Or maybe
> >Silk/Horn, though it would be hard to locate that
> >in the received chronology... Maybe Jolenta/Dorcas...
>
> Well, Jolenta/Dorcas is just off-stage, so it would seem obvious....
>
> I'm trying to think of the most appalling possible New Sun fanfic. Father
> Inire and the mandrake? Little Severian and Typhon? Thecla and an avern?
> The Green Man and Master Ash could actually be pretty cool.
>
> --
> Wombat, a.k.a. Kevin Maroney kmaroney at ungames.com
> Kitchen Staff Supervisor, New York Review of Science Fiction
> http://www.nyrsf.com
>
>
>
> --------------- MESSAGE whorl.v012.n146.2 ---------------
>
> From: "Kevin J. Maroney" <kmaroney at ungames.com>
> Subject: Re: (whorl) Fan fic? Fooey.
> Date: Wed, 20 Jun 2001 12:15:02 -0400
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"; format=flowed
> References: <200106191739.f5JHdeG37910 at lists1.ba.best.com>
>  <200106191739.f5JHdeG37910 at lists1.ba.best.com>
> In-Reply-To: <200106200300.f5K30pO45116 at lists1.ba.best.com>
>
> At 10:59 PM 6/19/01 -0400, William A wrote:
> >For all of those who were as puzzled as I at this reference to Mary Sue,
> >here is a useful definition:
>
> "A Mary Sue is a character who is smarter than Spock, braver than Kirk,
and
> more compassionate than McCoy, and sleeps with all three."
>
> --
> Wombat, a.k.a. Kevin Maroney kmaroney at ungames.com
> Kitchen Staff Supervisor, New York Review of Science Fiction
> http://www.nyrsf.com
>
>
>
> --------------- MESSAGE whorl.v012.n146.3 ---------------
>
> From: Michael Straight <straight at email.unc.edu>
> Subject: Re: (whorl) Fan fic? Fooey.
> Date: Wed, 20 Jun 2001 12:37:01 -0400 (EDT)
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> In-Reply-To: <200106201615.f5KGFrF51944 at lists1.ba.best.com>
>
> On Wed, 20 Jun 2001, Kevin J. Maroney wrote:
>
> > At 10:59 PM 6/19/01 -0400, William A wrote:
> > >For all of those who were as puzzled as I at this reference to Mary
Sue,
> > >here is a useful definition:
> >
> > "A Mary Sue is a character who is smarter than Spock, braver than Kirk,
and
> > more compassionate than McCoy, and sleeps with all three."
>
> And isn't a Mary Sue generally thought to be the author's fantasy-self?
> Isn't that a major part of the ickyness of it: watching the author imagine
> herself a terrific-in-every-way character in an existing universe?
>
> -Rostrum
>
>
>
> --------------- MESSAGE whorl.v012.n146.4 ---------------
>
> From: "Dan'l Danehy-Oakes" <ddanehy at siebel.com>
> Subject: Fooey, fooey, oh, baybee, say me gotta go now...
> Date: Wed, 20 Jun 2001 11:38:09 -0700
> MIME-Version: 1.0
> Content-Type: text/plain;
>  charset=iso-8859-1
> Content-Transfer-Encoding: 7bit
>
> Me:
> > >I'm not sure what the correct term for this stuff is, but it's
> > >different from fanfic as known in the world of SF fandom.
> Wombat:
> > I don't think so. It's different from the core fanfic of the
> > early Trek fandom, but everything and everyone gets pulled into
> > the broader sweeps of fanfic.
>
> Wellll, as I said, I sort of come from a mid-'70s headset about
> all this stuff. Been there, wrote the story, sold it to Forry.
>
>
> > I'm trying to think of the most appalling possible New Sun
> > fanfic. Father Inire and the mandrake? Little Severian and
> > Typhon? Thecla and an avern? The Green Man and Master Ash
> > could actually be pretty cool.
>
> Howzabout "Journeyman Torturer Mary Sue?" Smarter than
> Severian, prettier than Barbatus, stronger than Baldanders,
> gets to torture them all...
>
> --Blatt!d
>
>
>
> --------------- MESSAGE whorl.v012.n146.5 ---------------
>
> From: Michael Andre-Driussi <mantis at siriusfiction.com>
> Subject: (whorl) mantis on TBOTSS and fanfic
> Date: Wed, 20 Jun 2001 17:26:37 -0700
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
>
> Hoo, boy.
>
> Look here.  I mean it!
>
> 1) TBOTLS is revealed near the end to have been written by Horn.
>
> 2) TBOTSS starts off with some revision to that--it wasn't just Horn, but
> Horn and his wife Nettle.  There is also talk about the trials of
> publishing, from  making the paper on up to the writing of the text in
each
> book.  TBOTSS is presumably being written by the narrator Horn alone this
> time, since Nettle is staying at home.  Now it will be 100% Horn.
>
> 3) Deep into OBW (TBOTSS vol. 1) it is revealed that there are some
editors
> involved.
>
> 4) Toward the end of TBOTSS it is revealed that the narrator wasn't so
much
> Horn writing about Horn's adventure as it was Silk writing about Horn's
> adventure in absence of Horn (a switch on the situation in TBOTLS, where
it
> was "Horn" [Horn/Nettle] writing about Silk's adventure in the absence of
> Silk).  Then Silk leaves Blue and Nettle leaves, too.
>
> 5) Toward the end of TBOTSS it is revealed that some chapters were not
> written by the narrator Horn, and that these chapters were cobbled
together
> by the editors (all born on Blue; two of them, Hoof and Hide, raised
> on/with/through TBOTLS).
>
>
> Now then, the editors Hoof and Hide.  They are intimately connected to
> TBOTLS, but not as primary creators.  They are immersed in the matter; it
> is in their mother's milk, if you like.  They are so steeped in the stuff
> that I liken them to "fans," even though they did not voluntarily get into
> it (and fandom is voluntary, ain't it?).  Because of their unique
position,
> they are compelled to step up to the bat and take a wack at completing the
> manuscript--and they do.
>
> When H & H write about The Whorl, we know fully that they have never been
> there themselves, but ah--they =have= been there through the text of
> TBOTLS, just as we fans have.  So again, H & H are equal to us readers in
> not knowing The Whorl at first hand and not knowing Silk at first hand.
>
> So the writing by H & H, while buttressed by interviews, snatches of
> conversation, and editorial consensus, amounts to a patch written by fans,
> which is rather like a fan fiction in the broad sense (rather than the
> specific sense of "slash" or "Mary Sue").  Now their wives are not likely
> to be as steeped as the twins are, but they nonetheless have an influence
> on the shaping of TBOTSS, and since they don't have so many memories of
the
> people involved, their source of inspiration will be TBOTLS.
>
> TBOTSS is, therefore, part secondary creation--again, rather like fanfic
in
> the broad sense.  It is largely based upon characters and settings
depicted
> in TBOTLS.  Neither Horn, nor Nettle, nor even Silk is around to help them
> in this: nobody involved in the primary creation (TBOTLS) is available.
> All they have is their memory and the text of TBOTLS.
>
> =mantis=
>
>
> Sirius Fiction
> Has Moved To
> http://www.siriusfiction.com/
>
>
>
>
> --------------- MESSAGE whorl.v012.n146.6 ---------------
>
> From: Adam Stephanides <adamsteph at earthlink.net>
> Subject: Re: Fan fic Fooey?  Fooey
> Date: Wed, 20 Jun 2001 21:46:58 -0500
> MIME-Version: 1.0
> Content-Type: text/plain; charset="US-ASCII"
> Content-Transfer-Encoding: 7bit
>
> Dan'l Danehy-Oakes wrote:
>
> > Okay, I'm not a
> > libel lawyer, but there's a _reason_ for all those "no
> > resemblance to any person living or dead" disclaimers you read
> > in the front of books, and there's no way any of those Nsync
> > fans could claim that their fictional characters bore no
> > resemblance to the real bandmembers. Oy, whatever.
>
> Just as a digression, I've always wondered whether those really do any
good.
> A lot of books with such disclaimers contain charaters whose "resemblance
to
> persons living or dead" is more than coincidental; and in the one case
I've
> heard of in which an author was sued for libel and lost for her portrayal
of
> a fictional character, I'd bet that the disclaimer was there.
> >
> >> If there were Lupine slash, I'd lay odds that the
> >> most popular relationship would be Horn/Krait.
> >
> > Duh. Should of thought of that one myself. Or maybe
> > Silk/Horn, though it would be hard to locate that
> > in the received chronology... Maybe Jolenta/Dorcas...
>
> I thought of that last one, but m/m seems to be a lot more popular than
f/f.
> >
>
> >> But functionally, I would argue that the sections are fiction,
> >> and should be read as fiction, with a protagonist who is
> >> distinct from Narr, but based on the editors' view of Narr.
> >
> > Functionally, I would disagree strongly. By interspersing their
> > reconstructions with the Narr's manuscript, I feel that they've
> > implicitly claimed for it a status of equivalent facticity, to
> > which it is not entitled. Which drags me back to the Gospel
> > According to Luke... but I'll let that one swing.
>
> Okay, "functionally" was not a very good choice of word (I'm not sure now
> why I used it).  I agree that the narrators implicitly claim for their
> third-person sections equivalent facticity to the Narr's manuscript (or
more
> so, since it's third-person, and occasionally shows us stuff the Narr
> apparently did not witness).  What I was trying to say was that once we
> realize that the third-person sections do not have this status, the best
way
> for us, the readers, to regard them is as a fiction.
>
> Whether or not you want to say the editors are lying depends upon how
> loosely you're willing to let them apply the term "re-created."
>
> (To return to the Biblical analogy for a second, I note that contemporary
> scholars are reluctant to say that the authors of apocryphal texts, or
texts
> in the Bible believed not to be by their supposed authors, were lying or
> committing fraud in claiming false authorship.  They usually take the
stand
> that this was a convention of the time, to sign some holy person's name to
> your text as a way of claiming authority for it.  To go even further
afield,
> it occurs to me to wonder if there is any evidence that people of the time
> saw things that way--that the attributed author was merely a convention,
> making no claim about the real author.)
>
> --Adam
>
>
>
> --------------- MESSAGE whorl.v012.n146.7 ---------------
>
> From: Adam Stephanides <adamsteph at earthlink.net>
> Subject: Re: (whorl) Fan fic Fooey?  Fooey.
> Date: Wed, 20 Jun 2001 21:47:00 -0500
> MIME-Version: 1.0
> Content-Type: text/plain; charset="US-ASCII"
> Content-Transfer-Encoding: 7bit
> In-Reply-To: <200106201614.f5KGEpg51930 at lists1.ba.best.com>
>
> on 6/20/01 11:14 AM, Kevin J. Maroney at kmaroney at ungames.com wrote:
>
> > I'm trying to think of the most appalling possible New Sun fanfic.
Father
> > Inire and the mandrake? Little Severian and Typhon? Thecla and an avern?
> > The Green Man and Master Ash could actually be pretty cool.
>
> A New Sun/Sailor Moon crossover.
>
> --Adam
>
>
>
> --------------- MESSAGE whorl.v012.n146.8 ---------------
>
> From: William Ansley <wansley at warwick.net>
> Subject: RE: (whorl) Fan fic? Fooey.
> Date: Wed, 20 Jun 2001 23:41:40 -0400
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii; format=flowed
> Content-Transfer-Encoding: 7BIT
> References: <200106201525.f5KFP8151599 at lists1.ba.best.com>
> In-Reply-To: <200106201525.f5KFP8151599 at lists1.ba.best.com>
>
> At 8:23 AM -0700 6/20/01, Dan'l Danehy-Oakes wrote:
> >William Ansley wrote:
> >
> >  > ... I have been reading SF/F for over 35 years now but I have
> >  > always kept my distance from any "fannish" activities.
> >
> >William, William, William... I don't know how to tell you this,
> >but this list is a fannish activity, or, as they used to say
> >-- do they still? -- "fanac."
> >
> >Granted, it's the kind of fanac that isn't usually referred to
> >as "fannish," but only because within fandom "fannish" was (is?)
> >generally used in contrast to "sercon," short for "serious and
> >constructive," where "fannish" was more the "partying with a few
> >thousand of your closest friends" sort of thing.
> >
> >Much of the traffic on this list tends toward the sercon, but
> >it's all fannish in the larger sense.
> >
> >--Blattid
>
> You know, it did occur to me that such a reply might greet my message
> and I agree with it. I should have said "... I have for, the most
> part, kept my distance from any 'fannish' activities."  But I do have
> three things to say in response.
>
> -As you note, this list is really not what I meant by "fannish." I
> certainly am not familiar with the jargon of fandom you keep tossing
> about.
>
> -Aside from this discussion list, which I won't deny has suffered
> from a great deal of my turgid prose, and some postings to
> rec.arts.sf-lovers, oh, ever so long ago, I *have* avoided any
> fannish activities, aside from reading way too much SF/F and watching
> a relatively few movies and tv shows.
>
> -There have been a few postings to this list which have struck me as
> vaguely repellant and frightening. <G>
>
> --
> William Ansley
>
>
> --------------- MESSAGE whorl.v012.n146.9 ---------------
>
> From: Spectacled Bear <spectacled.bear at pobox.com>
> Subject: Re: (whorl) mantis on TBOTSS and fanfic
> Date: Thu, 21 Jun 2001 09:10:27 +0100
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> In-Reply-To: <200106210026.f5L0QKB56470 at lists1.ba.best.com>
>
> At 01:26 2001-06-21, Michael Andre-Driussi wrote:
> ...
> >"slash"
>
> It's one of history's great lost opportunities that the inventor
> of this phrase didn't use one of the other names for the oblique
> character, "stroke".
>
> >Sirius Fiction
> >Has Moved To
> >http://www.siriusfiction.com/
>
> What are the relations, if any, among www.sirius.com,
www.siriusfiction.com,
> www.siriusbooks.com (whose web site shows only a CGI directory,
inaccessible),
> www.sirius-books.com, and the Sirius Book Company who published some of
Keith
> Roberts' work?
>
> Spectacled Bear.
>
>
>
>
> --------------- MESSAGE whorl.v012.n146.10 ---------------
Kevin J. Maroney wrote:
>
> At 05:26 PM 6/20/01 -0700, Mantis wrote:
> >So the writing by H & H, while buttressed by interviews, snatches of
> >conversation, and editorial consensus, amounts to a patch written by
fans,
> >which is rather like a fan fiction in the broad sense (rather than the
> >specific sense of "slash" or "Mary Sue").
>
> "Fanfic" is not the same thing as "fiction written by fans"; "fan" is not
> the same thing as "admirer of"; "biography" is not the same as "fiction".

While TBOTSS is not wholly written by its "author," it shouldn't be
considered fan fic.  Unless you consider works like Kafka's "The Trial" to
be fan fiction.  Or a celebrity "auto"biography that's ghostwritten, for
example.  I think those are more analogous than what's generally regarded as
fan fiction. It's more a case of the editors wanting to flesh something out,
and, in the absence of the original author (for many bizarre reasons), they
do it themselves.

Narwhal

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Josh Levitan <josh_levitan at hotmail.com>
Date: Thu, 21 Jun 2001 13:41:53 +0000

----- Original Message -----
From: <whorl-errors at lists1.ba.best.com>
To: <whorl at lists1.ba.best.com>
Sent: Thursday, June 21, 2001 8:34 AM
Subject: Digest whorl.v012.n146

gotta go now...
fanfic
fanfic
and
Sue,
and
each
editors
much
it
together
position,
the
in
depicted
good.
to
I've
of
f/f.
more
way
texts
stand
afield,
Father
www.siriusfiction.com,
inaccessible),
Keith
fans,

Narwhal